htmlhelp.force.map.and.alias
Prev | HTML Help | Next

## htmlhelp.force.map.and.alias

htmlhelp.force.map.and.alias — Should [MAP] and [ALIAS] sections be added to the project file unconditionally?

## Synopsis

    <xsl:param name="htmlhelp.force.map.and.alias" select="0"></xsl:param>

## Description

Set to non-zero if you have your own `alias.h` and `context.h` files and you want to include references to them in the project file.

Prev | Up | Next
htmlhelp.enumerate.images | Home | htmlhelp.map.file